ChartDirector Ver 5.0 (PHP Edition)

FinanceChart.addMassIndex

Usage

addMassIndex(height, color, upColor, downColor)

Description

Adds a Mass Index indicator chart.

Arguments

Argument | Default | Description
--- | --- | ---
height | (Mandatory) | The height of the indicator chart in pixels.
color | (Mandatory) | The color of the indicator line.
upColor | (Mandatory) | The fill color when the indicator exceeds the upper threshold line.
downColor | (Mandatory) | The fill color when the indicator falls below the lower threshold line.

Return Value

A XYChart object representing the chart created.

© 2009 Advanced Software Engineering Limited. All rights reserved.